linux 阿里云服务器 漏洞修复方式


安骑士最近一直提示系统存在高危漏洞,现将漏洞修复方法记载如下:


RHSA-2015:2594: libpng security update (Moderate)

修复方式:
yum update libpng



RHSA-2015:1482: libuser security update (Important)

修复方式:
yum update libuser



RHSA-2017:0641: openssh security and bug fix update (Moderate)

修复方式:
yum update openssh
yum update openssh-clients
yum update openssh-server



RHSA-2017:0817: kernel security, bug fix, and enhancement update (Moderate)

修复方式:
yum update kernel
yum update kernel-devel
yum update kernel-firmware
yum update kernel-headers



RHSA-2016:2141: bind security update (Important)

修复方式:
yum update bind-libs
yum update bind-utils



RHSA-2017:1480: glibc security update (Important)

修复方式:
yum update glibc
yum update glibc-common
yum update glibc-devel
yum update glibc-headers
yum update nscd



RHSA-2015:1634: sqlite security update (Moderate)

修复方式:
yum update sqlite



RHSA-2016:0780: ntp security and bug fix update (Moderate)

修复方式:
yum update ntp
yum update ntpdate



RHSA-2015:1447: grep security, bug fix, and enhancement update (Low)

修复方式:
yum update grep



RHSA-2015:2549: libxml2 security update (Moderate)

修复方式:
yum update libxml2



RHSA-2015:2504: libreport security update (Moderate)

修复方式:
yum update libreport



RHSA-2016:0996: openssl security update (Important)

修复方式:
yum update openssl



RHSA-2015:1633: subversion security update (Moderate)

修复方式:
yum update subversion



RHSA-2015:1840: openldap security update (Important)

修复方式:
yum update openldap



RHSA-2017:1100: nss and nss-util security update (Critical)

修复方式:
yum update nss-util
yum update nss



RHSA-2016:2972: vim security update (Moderate)

修复方式:
yum update vim-common
yum update vim-enhanced
yum update vim-minimal



RHSA-2016:1547: libtiff security update (Important)

修复方式:
yum update libtiff



RHSA-2016:2674: libgcrypt security update (Moderate)

修复方式:
yum update libgcrypt



RHSA-2016:1626: python security update (Moderate)

修复方式:
yum update python